%define module_version 0.005
%define module_name RDF-iCalendar
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/Microformats.pm) perl(MIME/Base64.pm) perl(RDF/TrineX/Functions.pm) perl(RDF/vCard.pm) perl(RDF/vCard/Entity.pm) perl(RDF/vCard/Exporter.pm) perl(RDF/vCard/Line.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(URI.pm) perl(base.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: convert between RDF and iCalendar
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/RDF-iCalendar

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module doesn't do anything itself; it just loads RDF::iCalendar::Exporter 
for you.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYRIGHT TODO LICENSE README Changes examples
%perl_vendor_privlib/R*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

